CVE-2019-11606 (doorgets_cms)

doorGets 7.0 has a sensitive information disclosure vulnerability in /fileman/php/copyfile.php. A remote unauthenticated attacker can exploit this vulnerability to obtain server-sensitive information.
Source: NIST
CVE-2019-11606 (doorgets_cms)